Pular para o conteúdo principal
DELETE
/
marketing
/
v3
/
marketing-events
/
associations
/
{externalAccountId}
/
{externalEventId}
/
lists
/
{listId}
Desassociar uma lista de um evento de marketing
curl --request DELETE \
  --url https://api.hubapi.com/marketing/v3/marketing-events/associations/{externalAccountId}/{externalEventId}/lists/{listId} \
  --header 'Authorization: Bearer <token>'
This response has no body data.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

externalAccountId
string
obrigatório

O accountId que está associado a este evento de marketing no aplicativo de eventos externos.

externalEventId
string
obrigatório

O ID do evento de marketing no aplicativo de eventos externos.

listId
string
obrigatório

O ID ILS da lista.

Resposta

Last modified on April 13, 2026